<!doctype html>
<html lang="ru">
    <head>
        <meta charset="utf-8" />
        <title>IMG Engineering</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!--<link rel="icon" type="image/x-icon" href="./favicon.ico">-->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <div class="videobox">
            <video width="100%" height="100%" playsinline autoplay muted loop>
                <source src="./src/bg.mp4" type="video/mp4" />
            </video>
        </div>
        <div class="box">
            <div class="wrapper">
                <div class="header">
                    <div class="logo"><img src="./src/logo.svg" alt="" /></div>
                    <div>
                        <ul>
                            <li><a href="" class="lined">О компании</a></li>
                            <li><a href="" class="lined">Контакты</a></li>
                        </ul>
                        <a href="tel:+74999951415" class="phone">+7 499 995-14-15</a>
                    </div>
                </div>
                <div class="content">
                    <div class="h1-box">
                        <h1>Более 15 лет успешно внедряем технологические решения для оптимизации производства</h1>
                    </div>
                    <ul>
                        <li><a href="">Продукты <span>11</span></a></li>
                        <li><a href="">Услуги <span>15</span></a></li>
                        <li><a href="">Решения <span>7</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="wrapper">
                <a class="lined" href="mailto:info@img-engineering.ru">info@img-engineering.ru</a>
            </div>
        </div>
    </body>
</html>
